Skip to:
Content
Pages
Categories
Search
Top
Bottom

Avatar Cropping

  • Avatar of dswright
    dswright
    Participant

    @dswd

    Hi,
    I am having a problem with the cropping of the Avatar once the image is uploaded.
    WP: 3.5.2
    BP: 1.7.2

    Once the image is uploaded we are not able to crop the image.
    The dotted lines do not appear and there is no box to crop the image.

    This error happens in IE7, IE8, IE9, and IE10

Viewing 8 replies - 1 through 8 (of 8 total)
  • Avatar of GerritN
    GerritN
    Participant

    @gerritn

    Hi there,

    it should be pretty straight forward :) All you need to do is to go to your media library and then you click on the image you would like to crop. You click on the edit button under the image and that should take you to where you can crop the image then. Let me know if you need my further assistance.

    Kind regards

    Avatar of dswright
    dswright
    Participant

    @dswd

    This is in the front end of the site on the BP side
    eg.
    /members/dwright/profile/change-avatar/

    not in the wordpress dashbboard

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @dswd it could be a theme or plugin conflict with BP. What have you done to troubleshoot issue?

    Avatar of dswright
    dswright
    Participant

    @dswd

    I haven’t done anything in the way of disabling plugins
    I just switched the theme and cannot replicate this (yet) in IE9

    What could be causing the issue?
    Is there something that we are missing in our functions file?

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @dswd current BP/WP versions are using jQuery 1.8.3 while there are themes and plugins who either use old versions of jQuery and some which enqueue version 1.9.1 and therefore not kosher. Check that.

    Avatar of dswright
    dswright
    Participant

    @dswd

    would you go with the most current version of jQuery?
    That would be my assumption

    Avatar of @mercime
    @mercime
    Keymaster

    @mercime

    @dswd you would go with the jQuery version that current WordPress version is using because that’s what BuddyPress and other updated plugins are using. That’s a major reason why themes should not be dequeueing WP jQuery and enqueueing their own – bad form really.

    Avatar of dswright
    dswright
    Participant

    @dswd

    we are in fact using 1.8.3

Viewing 8 replies - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.